View Issue Details

IDProjectCategoryView StatusLast Update
0002428SUMoBugpublic2015-08-31 11:21
ReporterBluestarAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.10.2 
Target Version4.1Fixed in Version4.1 
Summary0002428: File -> Check is always in English, regardless of the currently selected language
Description"File" -> "Check" menu item is already translated in every language file, as its value should possibly be the same as the first button's value on the bottom-left corner of the main form.
Additional Informationminor language-related problem
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-05 01:07 Bluestar New Issue
2014-01-05 10:48 Kyle_Katarn Assigned To => Kyle_Katarn
2014-01-05 10:48 Kyle_Katarn Status new => acknowledged
2015-08-19 12:16 Kyle_Katarn Target Version => 4.1
2015-08-31 11:21 Kyle_Katarn Status acknowledged => resolved
2015-08-31 11:21 Kyle_Katarn Fixed in Version => 4.1
2015-08-31 11:21 Kyle_Katarn Resolution open => fixed